"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const splitBar_vue_vue_type_script_setup_true_lang = require("./split-bar.vue_vue_type_script_setup_true_lang.js");
var split_bar_default = splitBar_vue_vue_type_script_setup_true_lang.default;
exports.default = split_bar_default;
